> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all forms

> Returns a list of all forms for a specific client



## OpenAPI

````yaml get /admin/forms
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/forms:
    get:
      tags:
        - Program Forms
      summary: Get all forms
      description: Returns a list of all forms for a specific client
      operationId: c7cbbbe7a7cdd6d228b8b7ffffd58e0e
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
        '400':
          description: Invalid ID supplied
        '404':
          description: Hysform not found
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````